.container-logout {
  display: flex;
  flex-direction: column;
  border: 1px solid #9d9d9d;
  padding: 20px;
}

.confirmation-text {
  display: flex;
  color: #000000;
  text-align: center;
  margin-bottom: 40px;
  font-size: 26px;
}

.button-container {
  display: flex;
  margin-top: auto;
  justify-content: flex-end;
}

.cancel-button,
.confirmation-button {
  margin-right: 10px;
  padding: 5px 40px 5px 40px;
  border-radius: 10px;
  font-size: 20px;
}

.confirmation-button {
  color: white;
  background: #06d6a0;
}

.cancel-button {
  color: #9d9d9d;
  background: white;
}
